{
  "name": "@preserves/schema-cli",
  "version": "0.990.2",
  "description": "Command-line tools for Preserves Schema",
  "homepage": "https://gitlab.com/preserves/preserves",
  "license": "Apache-2.0",
  "publishConfig": {
    "access": "public"
  },
  "repository": "gitlab:preserves/preserves",
  "author": "Tony Garnock-Jones <tonyg@leastfixedpoint.com>",
  "scripts": {
    "clean": "rm -rf lib dist",
    "prepare": "yarn compile && yarn rollup",
    "compile": "tsc",
    "compile:watch": "yarn compile -w",
    "rollup": "rollup -c",
    "rollup:watch": "yarn rollup -w",
    "test": "true",
    "veryclean": "yarn run clean && rm -rf node_modules"
  },
  "bin": {
    "preserves-schema-ts": "./bin/preserves-schema-ts.js",
    "preserves-schemac": "./bin/preserves-schemac.js"
  },
  "devDependencies": {
    "@types/glob": "^7.1",
    "@types/minimatch": "^3.0"
  },
  "dependencies": {
    "@preserves/core": "^0.990.1",
    "@preserves/schema": "^0.990.2",
    "chalk": "^4.1",
    "chokidar": "^3.5",
    "commander": "^7.2",
    "glob": "^7.1",
    "minimatch": "^3.0"
  }
}
